<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njzscloud.dispose.cst.order.mapper.OrderCargoPlaceMapper">

    <resultMap id="BaseResultMap" type="com.njzscloud.dispose.cst.order.pojo.entity.OrderCargoPlaceEntity">
        <id column="id" property="id"/>
        <result column="order_id" property="orderId"/>
        <result column="zx" property="zx"/>
        <result column="province" property="province"/>
        <result column="city" property="city"/>
        <result column="area" property="area"/>
        <result column="town" property="town"/>
        <result column="province_name" property="provinceName"/>
        <result column="city_name" property="cityName"/>
        <result column="area_name" property="areaName"/>
        <result column="town_name" property="townName"/>
        <result column="address" property="address"/>
        <result column="lng" property="lng"/>
        <result column="lat" property="lat"/>
    </resultMap>

    <sql id="Base_Column_List">
        id, order_id, zx, province, city, area, town,
        province_name, city_name, area_name, town_name, address, lng, lat
    </sql>

</mapper>


